PATH:
usr
/
bin
#!/usr/bin/sh #--------------------------------------------- # xdg-desktop-icon # # Utility script to install desktop items on a Linux desktop. # # Refer to the usage() function below for usage. # # Copyright 2009-2010, Fathi Boudra <fabo@freedesktop.org> # Copyright 2009-2010, Rex Dieter <rdieter@fedoraproject.org> # Copyright 2006, Kevin Krammer <kevin.krammer@gmx.at> # Copyright 2006, Jeremy White <jwhite@codeweavers.com> # # LICENSE: # # Permission is hereby granted, free of charge, to any person obtaining a # copy of this software and associated documentation files (the "Software"), # to deal in the Software without restriction, including without limitation # the rights to use, copy, modify, merge, publish, distribute, sublicense, # and/or sell copies of the Software, and to permit persons to whom the # Software is furnished to do so, subject to the following conditions: # # The above copyright notice and this permission notice shall be included # in all copies or substantial portions of the Software. # # THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS # OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, # FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL # THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR # OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, # ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR # OTHER DEALINGS IN THE SOFTWARE. # #--------------------------------------------- usage() { cat << _USAGE xdg-desktop-icon - command line tool for (un)installing icons to the desktop Synopsis xdg-desktop-icon install [--novendor] FILE xdg-desktop-icon uninstall FILE xdg-desktop-icon { --help | --manual | --version } _USAGE } manualpage() { cat << _MANUALPAGE Name xdg-desktop-icon - command line tool for (un)installing icons to the desktop Synopsis xdg-desktop-icon install [--novendor] FILE xdg-desktop-icon uninstall FILE xdg-desktop-icon { --help | --manual | --version } Description The xdg-desktop-icon program can be used to install an application launcher or other file on the desktop of the current user. An application launcher is represented by a *.desktop file. Desktop files are defined by the freedesktop.org Desktop Entry Specification. The most important aspects of *.desktop files are summarized below. Commands install Installs FILE to the desktop of the current user. FILE can be a *.desktop file or any other type of file. uninstall Removes FILE from the desktop of the current user. Options --novendor Normally, xdg-desktop-icon checks to ensure that a *.desktop file to be installed has a vendor prefix. This option can be used to disable that check. A vendor prefix consists of alpha characters ([a-zA-Z]) and is terminated with a dash ("-"). Companies and organizations are encouraged to use a word or phrase, preferably the organizations name, for which they hold a trademark as their vendor prefix. The purpose of the vendor prefix is to prevent name conflicts. --help Show command synopsis. --manual Show this manual page. --version Show the xdg-utils version information. Desktop Files An application launcher can be added to the desktop by installing a *.desktop file. A *.desktop file consists of a [Desktop Entry] header followed by several Key=Value lines. A *.desktop file can provide a name and description for an application in several different languages. This is done by adding a language code as used by LC_MESSAGES in square brackets behind the Key. This way one can specify different values for the same Key depending on the currently selected language. The following keys are often used: Type=Application This is a mandatory field that indicates that the *.desktop file describes an application launcher. Name=Application Name The name of the application. For example Mozilla GenericName=Generic Name A generic description of the application. For example Web Browser Comment=Comment Optional field to specify a tooltip for the application. For example Visit websites on the Internet Icon=Icon File The icon to use for the application. This can either be an absolute path to an image file or an icon-name. If an icon-name is provided an image lookup by name is done in the user's current icon theme. The xdg-icon-resource command can be used to install image files into icon themes. The advantage of using an icon-name instead of an absolute path is that with an icon-name the application icon can be provided in several different sizes as well as in several differently themed styles. Exec=Command Line The command line to start the application. If the application can open files the %f placeholder should be specified. When a file is dropped on the application launcher the %f is replaced with the file path of the dropped file. If multiple files can be specified on the command line the %F placeholder should be used instead of %f. If the application is able to open URLs in addition to local files then %u or %U can be used instead of %f or %F. For a complete overview of the *.desktop file format please visit http://www.freedesktop.org/wiki/Specifications/desktop-entry-sp ec Environment Variables xdg-desktop-icon honours the following environment variables: XDG_UTILS_DEBUG_LEVEL Setting this environment variable to a non-zero numerical value makes xdg-desktop-icon do more verbose reporting on stderr. Setting a higher value increases the verbosity. Exit Codes An exit code of 0 indicates success while a non-zero exit code indicates failure. The following failure codes can be returned: 1 Error in command line syntax. 2 One of the files passed on the command line did not exist. 3 A required tool could not be found. 4 The action failed. 5 No permission to read one of the files passed on the command line. See Also xdg-icon-resource(1) Examples The company ShinyThings Inc. has developed an application named "WebMirror" and would like to add a launcher for for on the desktop. The company will use "shinythings" as its vendor id. In order to add the application to the desktop there needs to be a .desktop file for the application: shinythings-webmirror.desktop: [Desktop Entry] Encoding=UTF-8 Type=Application Exec=webmirror Icon=shinythings-webmirror Name=WebMirror Name[nl]=WebSpiegel Now the xdg-desktop-icon tool can be used to add the webmirror.desktop file to the desktop: xdg-desktop-icon install ./shinythings-webmirror.desktop To add a README file to the desktop as well, the following command can be used: xdg-desktop-icon install ./shinythings-README _MANUALPAGE } #@xdg-utils-common@ #---------------------------------------------------------------------------- # Common utility functions included in all XDG wrapper scripts #---------------------------------------------------------------------------- DEBUG() { [ -z "${XDG_UTILS_DEBUG_LEVEL}" ] && return 0; [ ${XDG_UTILS_DEBUG_LEVEL} -lt $1 ] && return 0; shift echo "$@" >&2 } # This handles backslashes but not quote marks. first_word() { read first rest echo "$first" } #------------------------------------------------------------- # map a binary to a .desktop file binary_to_desktop_file() { search="${XDG_DATA_HOME:-$HOME/.local/share}:${XDG_DATA_DIRS:-/usr/local/share:/usr/share}" binary="`which "$1"`" binary="`readlink -f "$binary"`" base="`basename "$binary"`" IFS=: for dir in $search; do unset IFS [ "$dir" ] || continue [ -d "$dir/applications" ] || [ -d "$dir/applnk" ] || continue for file in "$dir"/applications/*.desktop "$dir"/applications/*/*.desktop "$dir"/applnk/*.desktop "$dir"/applnk/*/*.desktop; do [ -r "$file" ] || continue # Check to make sure it's worth the processing. grep -q "^Exec.*$base" "$file" || continue # Make sure it's a visible desktop file (e.g. not "preferred-web-browser.desktop"). grep -Eq "^(NoDisplay|Hidden)=true" "$file" && continue command="`grep -E "^Exec(\[[^]=]*])?=" "$file" | cut -d= -f 2- | first_word`" command="`which "$command"`" if [ x"`readlink -f "$command"`" = x"$binary" ]; then # Fix any double slashes that got added path composition echo "$file" | sed -e 's,//*,/,g' return fi done done } #------------------------------------------------------------- # map a .desktop file to a binary desktop_file_to_binary() { search="${XDG_DATA_HOME:-$HOME/.local/share}:${XDG_DATA_DIRS:-/usr/local/share:/usr/share}" desktop="`basename "$1"`" IFS=: for dir in $search; do unset IFS [ "$dir" ] && [ -d "$dir/applications" ] || [ -d "$dir/applnk" ] || continue # Check if desktop file contains - if [ "${desktop#*-}" != "$desktop" ]; then vendor=${desktop%-*} app=${desktop#*-} if [ -r $dir/applications/$vendor/$app ]; then file_path=$dir/applications/$vendor/$app elif [ -r $dir/applnk/$vendor/$app ]; then file_path=$dir/applnk/$vendor/$app fi fi if test -z "$file_path" ; then for indir in "$dir"/applications/ "$dir"/applications/*/ "$dir"/applnk/ "$dir"/applnk/*/; do file="$indir/$desktop" if [ -r "$file" ]; then file_path=$file break fi done fi if [ -r "$file_path" ]; then # Remove any arguments (%F, %f, %U, %u, etc.). command="`grep -E "^Exec(\[[^]=]*])?=" "$file_path" | cut -d= -f 2- | first_word`" command="`which "$command"`" readlink -f "$command" return fi done } #------------------------------------------------------------- # Exit script on successfully completing the desired operation exit_success() { if [ $# -gt 0 ]; then echo "$@" echo fi exit 0 } #----------------------------------------- # Exit script on malformed arguments, not enough arguments # or missing required option. # prints usage information exit_failure_syntax() { if [ $# -gt 0 ]; then echo "xdg-desktop-icon: $@" >&2 echo "Try 'xdg-desktop-icon --help' for more information." >&2 else usage echo "Use 'man xdg-desktop-icon' or 'xdg-desktop-icon --manual' for additional info." fi exit 1 } #------------------------------------------------------------- # Exit script on missing file specified on command line exit_failure_file_missing() { if [ $# -gt 0 ]; then echo "xdg-desktop-icon: $@" >&2 fi exit 2 } #------------------------------------------------------------- # Exit script on failure to locate necessary tool applications exit_failure_operation_impossible() { if [ $# -gt 0 ]; then echo "xdg-desktop-icon: $@" >&2 fi exit 3 } #------------------------------------------------------------- # Exit script on failure returned by a tool application exit_failure_operation_failed() { if [ $# -gt 0 ]; then echo "xdg-desktop-icon: $@" >&2 fi exit 4 } #------------------------------------------------------------ # Exit script on insufficient permission to read a specified file exit_failure_file_permission_read() { if [ $# -gt 0 ]; then echo "xdg-desktop-icon: $@" >&2 fi exit 5 } #------------------------------------------------------------ # Exit script on insufficient permission to write a specified file exit_failure_file_permission_write() { if [ $# -gt 0 ]; then echo "xdg-desktop-icon: $@" >&2 fi exit 6 } check_input_file() { if [ ! -e "$1" ]; then exit_failure_file_missing "file '$1' does not exist" fi if [ ! -r "$1" ]; then exit_failure_file_permission_read "no permission to read file '$1'" fi } check_vendor_prefix() { file_label="$2" [ -n "$file_label" ] || file_label="filename" file=`basename "$1"` case "$file" in [[:alpha:]]*-*) return ;; esac echo "xdg-desktop-icon: $file_label '$file' does not have a proper vendor prefix" >&2 echo 'A vendor prefix consists of alpha characters ([a-zA-Z]) and is terminated' >&2 echo 'with a dash ("-"). An example '"$file_label"' is '"'example-$file'" >&2 echo "Use --novendor to override or 'xdg-desktop-icon --manual' for additional info." >&2 exit 1 } check_output_file() { # if the file exists, check if it is writeable # if it does not exists, check if we are allowed to write on the directory if [ -e "$1" ]; then if [ ! -w "$1" ]; then exit_failure_file_permission_write "no permission to write to file '$1'" fi else DIR=`dirname "$1"` if [ ! -w "$DIR" ] || [ ! -x "$DIR" ]; then exit_failure_file_permission_write "no permission to create file '$1'" fi fi } #---------------------------------------- # Checks for shared commands, e.g. --help check_common_commands() { while [ $# -gt 0 ] ; do parm="$1" shift case "$parm" in --help) usage echo "Use 'man xdg-desktop-icon' or 'xdg-desktop-icon --manual' for additional info." exit_success ;; --manual) manualpage exit_success ;; --version) echo "xdg-desktop-icon 1.1.3+" exit_success ;; esac done } check_common_commands "$@" [ -z "${XDG_UTILS_DEBUG_LEVEL}" ] && unset XDG_UTILS_DEBUG_LEVEL; if [ ${XDG_UTILS_DEBUG_LEVEL-0} -lt 1 ]; then # Be silent xdg_redirect_output=" > /dev/null 2> /dev/null" else # All output to stderr xdg_redirect_output=" >&2" fi #-------------------------------------- # Checks for known desktop environments # set variable DE to the desktop environments name, lowercase detectDE() { # see https://bugs.freedesktop.org/show_bug.cgi?id=34164 unset GREP_OPTIONS if [ -n "${XDG_CURRENT_DESKTOP}" ]; then case "${XDG_CURRENT_DESKTOP}" in # only recently added to menu-spec, pre-spec X- still in use Cinnamon|X-Cinnamon) DE=cinnamon; ;; ENLIGHTENMENT) DE=enlightenment; ;; # GNOME, GNOME-Classic:GNOME, or GNOME-Flashback:GNOME GNOME*) DE=gnome; ;; KDE) DE=kde; ;; DEEPIN|Deepin|deepin) DE=deepin; ;; LXDE) DE=lxde; ;; LXQt) DE=lxqt; ;; MATE) DE=mate; ;; XFCE) DE=xfce ;; X-Generic) DE=generic ;; esac fi if [ x"$DE" = x"" ]; then # classic fallbacks if [ x"$KDE_FULL_SESSION" != x"" ]; then DE=kde; elif [ x"$GNOME_DESKTOP_SESSION_ID" != x"" ]; then DE=gnome; elif [ x"$MATE_DESKTOP_SESSION_ID" != x"" ]; then DE=mate; elif `dbus-send --print-reply --dest=org.freedesktop.DBus /org/freedesktop/DBus org.freedesktop.DBus.GetNameOwner string:org.gnome.SessionManager > /dev/null 2>&1` ; then DE=gnome; elif xprop -root _DT_SAVE_MODE 2> /dev/null | grep ' = \"xfce4\"$' >/dev/null 2>&1; then DE=xfce; elif xprop -root 2> /dev/null | grep -i '^xfce_desktop_window' >/dev/null 2>&1; then DE=xfce elif echo $DESKTOP | grep -q '^Enlightenment'; then DE=enlightenment; elif [ x"$LXQT_SESSION_CONFIG" != x"" ]; then DE=lxqt; fi fi if [ x"$DE" = x"" ]; then # fallback to checking $DESKTOP_SESSION case "$DESKTOP_SESSION" in gnome) DE=gnome; ;; LXDE|Lubuntu) DE=lxde; ;; MATE) DE=mate; ;; xfce|xfce4|'Xfce Session') DE=xfce; ;; esac fi if [ x"$DE" = x"" ]; then # fallback to uname output for other platforms case "$(uname 2>/dev/null)" in CYGWIN*) DE=cygwin; ;; Darwin) DE=darwin; ;; esac fi if [ x"$DE" = x"gnome" ]; then # gnome-default-applications-properties is only available in GNOME 2.x # but not in GNOME 3.x which gnome-default-applications-properties > /dev/null 2>&1 || DE="gnome3" fi if [ -f "$XDG_RUNTIME_DIR/flatpak-info" ]; then DE="flatpak" fi } #---------------------------------------------------------------------------- # kfmclient exec/openURL can give bogus exit value in KDE <= 3.5.4 # It also always returns 1 in KDE 3.4 and earlier # Simply return 0 in such case kfmclient_fix_exit_code() { version=`LC_ALL=C.UTF-8 kde-config --version 2>/dev/null | grep '^KDE'` major=`echo $version | sed 's/KDE.*: \([0-9]\).*/\1/'` minor=`echo $version | sed 's/KDE.*: [0-9]*\.\([0-9]\).*/\1/'` release=`echo $version | sed 's/KDE.*: [0-9]*\.[0-9]*\.\([0-9]\).*/\1/'` test "$major" -gt 3 && return $1 test "$minor" -gt 5 && return $1 test "$release" -gt 4 && return $1 return 0 } #---------------------------------------------------------------------------- # Returns true if there is a graphical display attached. has_display() { if [ -n "$DISPLAY" ] || [ -n "$WAYLAND_DISPLAY" ]; then return 0 else return 1 fi } [ x"$1" != x"" ] || exit_failure_syntax action= desktop_file= case $1 in install) action=install ;; uninstall) action=uninstall ;; *) exit_failure_syntax "unknown command '$1'" ;; esac shift vendor=true while [ $# -gt 0 ] ; do parm=$1 shift case $parm in --novendor) vendor=false ;; -*) exit_failure_syntax "unexpected option '$parm'" ;; *) if [ -n "$desktop_file" ] ; then exit_failure_syntax "unexpected argument '$parm'" fi if [ "$action" = "install" ] ; then check_input_file "$parm" fi desktop_file=$parm ;; esac done # Shouldn't happen if [ -z "$action" ] ; then exit_failure_syntax "command argument missing" fi if [ -z "$desktop_file" ] ; then exit_failure_syntax "FILE argument missing" fi filetype= case "$desktop_file" in *.desktop) filetype=desktop if [ "$vendor" = "true" -a "$action" = "install" ] ; then check_vendor_prefix "$desktop_file" fi ;; *) filetype=other ;; esac my_umask=077 desktop_dir="$HOME/Desktop" if xdg-user-dir 2>/dev/null 1>&2; then desktop_dir=`xdg-user-dir DESKTOP` fi desktop_dir_kde=`kde${KDE_SESSION_VERSION}-config --userpath desktop 2> /dev/null` if gconftool-2 -g /apps/nautilus/preferences/desktop_is_home_dir 2> /dev/null | grep true > /dev/null; then desktop_dir_gnome="$HOME" # Don't create $HOME/Desktop if it doesn't exist [ -w "$desktop_dir" ] || desktop_dir= fi if [ -n "$desktop_dir_kde" ]; then if [ ! -d "$desktop_dir_kde" ]; then save_umask=`umask` umask $my_umask mkdir -p "$desktop_dir_kde" umask $save_umask fi # Is the KDE desktop dir != $HOME/Desktop ? if [ "x`readlink -f "$desktop_dir"`" != "x`readlink -f "$desktop_dir_kde"`" ]; then # If so, don't create $HOME/Desktop if it doesn't exist [ -w "$desktop_dir" ] || desktop_dir= else desktop_dir_kde= fi fi basefile=`basename "$desktop_file"` DEBUG 1 "$action $desktop_file in $desktop_dir $desktop_dir_kde $desktop_dir_gnome" case $action in install) save_umask=`umask` umask $my_umask for x in "$desktop_dir" "$desktop_dir_kde" "$desktop_dir_gnome" ; do if [ -n "$x" ]; then mkdir -p "$x" eval 'cp "$desktop_file" "$x/$basefile"'$xdg_redirect_output chmod u+x "$x/$basefile" fi done umask $save_umask ;; uninstall) for x in "$desktop_dir" "$desktop_dir_kde" "$desktop_dir_gnome" ; do if [ -n "$x" ]; then rm -f "$x/$basefile" fi done ;; esac exit_success
[+]
..
[-] pip3.9
[edit]
[-] newgidmap
[edit]
[-] forever
[edit]
[-] sg_zone
[edit]
[-] gml2gv
[edit]
[-] stream
[edit]
[-] which
[edit]
[-] gpgparsemail
[edit]
[-] delv
[edit]
[-] mdb_copy
[edit]
[-] doveadm
[edit]
[-] msgcmp
[edit]
[-] rview
[edit]
[-] mailx.s-nail
[edit]
[-] mysqlimport
[edit]
[-] krb5-config
[edit]
[-] rpmdb
[edit]
[-] wc
[edit]
[-] find-repos-of-install
[edit]
[-] hb-ot-shape-closure
[edit]
[-] gcc-ranlib
[edit]
[-] gpg-error-config
[edit]
[-] cmsutil
[edit]
[-] myisampack
[edit]
[-] dpkg-split
[edit]
[-] powernow-k8-decode
[edit]
[-] semodule_expand
[edit]
[-] sieve-test
[edit]
[-] ea-php81-pecl
[edit]
[-] msgmerge
[edit]
[-] ping
[edit]
[-] gdbus-codegen
[edit]
[-] tload
[edit]
[-] ldd
[edit]
[-] nl-class-add
[edit]
[-] dumpkeys
[edit]
[-] whoami
[edit]
[-] nl-class-list
[edit]
[-] galera_new_cluster
[edit]
[-] msgunfmt
[edit]
[-] wmf2svg
[edit]
[-] systemd-inhibit
[edit]
[-] autoheader
[edit]
[-] seq
[edit]
[-] sg_raw
[edit]
[-] ul
[edit]
[-] captoinfo
[edit]
[-] lsipc
[edit]
[-] tail
[edit]
[-] btattach
[edit]
[-] gneqn
[edit]
[-] nmtui-hostname
[edit]
[-] lastcomm
[edit]
[-] blkrawverify
[edit]
[-] command
[edit]
[-] sccmap
[edit]
[-] yes
[edit]
[-] dnf-3
[edit]
[-] sg_compare_and_write
[edit]
[-] neato
[edit]
[-] mysql_upgrade
[edit]
[-] sg_logs
[edit]
[-] sg_unmap
[edit]
[-] pkexec
[edit]
[-] grub2-mkpasswd-pbkdf2
[edit]
[-] mysql_plugin
[edit]
[-] pkttyagent
[edit]
[-] pkla-admin-identities
[edit]
[-] imunify-antivirus
[edit]
[-] login
[edit]
[-] aria_read_log
[edit]
[-] lsiio
[edit]
[-] pic
[edit]
[-] vlock
[edit]
[-] gslj
[edit]
[-] modulemd-validator
[edit]
[-] mandb
[edit]
[-] teamdctl
[edit]
[-] fg
[edit]
[-] mariadb-fix-extensions
[edit]
[-] defncopy
[edit]
[-] clear
[edit]
[-] sg
[edit]
[-] tac
[edit]
[-] dotty
[edit]
[-] gpio-watch
[edit]
[-] rpcinfo
[edit]
[-] update-crypto-policies
[edit]
[-] utmpdump
[edit]
[-] grub2-fstest
[edit]
[-] msgcomm
[edit]
[-] btmon
[edit]
[-] dnsdomainname
[edit]
[-] wireplumber
[edit]
[-] systemd-run
[edit]
[-] nl-neightbl-list
[edit]
[-] pydoc
[edit]
[-] zforce
[edit]
[-] sg_start
[edit]
[-] whiptail
[edit]
[-] expr
[edit]
[-] pipewire-aes67
[edit]
[-] bond2team
[edit]
[-] unxz
[edit]
[-] sg_seek
[edit]
[-] osinfo-detect
[edit]
[-] sg_persist
[edit]
[-] readlink
[edit]
[-] Mail
[edit]
[-] pipewire-pulse
[edit]
[-] printenv
[edit]
[-] mysql_secure_installation
[edit]
[-] lto-dump
[edit]
[-] grub2-mklayout
[edit]
[-] ssh-copy-id
[edit]
[-] hb-subset
[edit]
[-] links
[edit]
[-] gtk-update-icon-cache
[edit]
[-] mountpoint
[edit]
[-] sg_sat_set_features
[edit]
[-] xdg-dbus-proxy
[edit]
[-] grep
[edit]
[-] package-cleanup
[edit]
[-] hb-view
[edit]
[-] cmp
[edit]
[-] sg_safte
[edit]
[-] nl-link-list
[edit]
[-] ipcrm
[edit]
[-] ausyscall
[edit]
[-] resolveip
[edit]
[-] named-rrchecker
[edit]
[-] cpan
[edit]
[-] runcon
[edit]
[-] fprintd-delete
[edit]
[-] nl-route-list
[edit]
[-] dir
[edit]
[-] nisdomainname
[edit]
[-] gxl2dot
[edit]
[-] edgepaint
[edit]
[-] systemd-cat
[edit]
[-] rmdir
[edit]
[-] ps2pdf12
[edit]
[-] libtoolize
[edit]
[-] mysql_fix_extensions
[edit]
[-] nl-addr-add
[edit]
[-] mpstat
[edit]
[-] sg_read_attr
[edit]
[-] ptar
[edit]
[-] update-ca-trust
[edit]
[-] fc-cat
[edit]
[-] keyctl
[edit]
[-] nice
[edit]
[-] sqlite3
[edit]
[-] sg_sat_identify
[edit]
[-] chcat
[edit]
[-] sg_reassign
[edit]
[-] wsrep_sst_mariabackup
[edit]
[-] scp
[edit]
[-] lastlog
[edit]
[-] systemd-stdio-bridge
[edit]
[-] getkeycodes
[edit]
[-] osinfo-query
[edit]
[-] aria_dump_log
[edit]
[-] c++
[edit]
[-] nf-exp-add
[edit]
[-] xdg-email
[edit]
[-] aria_ftdump
[edit]
[-] signver
[edit]
[-] fc-cache
[edit]
[-] doveconf
[edit]
[-] ca-legacy
[edit]
[-] uapi
[edit]
[-] dpkg-divert
[edit]
[-] dwp
[edit]
[-] repotrack
[edit]
[-] page_owner_sort
[edit]
[-] echo
[edit]
[-] flatpak
[edit]
[-] git-upload-pack
[edit]
[-] slencheck
[edit]
[-] yumdownloader
[edit]
[-] pm2-docker
[edit]
[-] systemd-machine-id-setup
[edit]
[-] innochecksum
[edit]
[-] lsgpio
[edit]
[-] sha1sum
[edit]
[-] eject
[edit]
[-] grub2-mkimage
[edit]
[-] gsettings
[edit]
[-] myisamchk
[edit]
[-] imunify-agent-proxy
[edit]
[-] slabinfo
[edit]
[-] pk12util
[edit]
[-] setup-nsssysinit.sh
[edit]
[-] gpasswd
[edit]
[-] sgp_dd
[edit]
[-] simc_lsmplugin
[edit]
[-] pftp
[edit]
[-] msggrep
[edit]
[-] col
[edit]
[-] ea-php81-pear
[edit]
[-] composite
[edit]
[-] unshare
[edit]
[-] zcat
[edit]
[-] tic
[edit]
[-] php
[edit]
[-] gio-querymodules-64
[edit]
[-] trust
[edit]
[-] mkfontdir
[edit]
[-] nl-classid-lookup
[edit]
[-] identify
[edit]
[-] nss-policy-check
[edit]
[-] lsmem
[edit]
[-] html2text
[edit]
[-] rpmverify
[edit]
[-] unix2mac
[edit]
[-] wmf2fig
[edit]
[-] zipdetails
[edit]
[-] tapestat
[edit]
[-] reposync
[edit]
[-] perl5.32.1
[edit]
[-] piconv
[edit]
[-] gdk-pixbuf-query-loaders-64
[edit]
[-] scl
[edit]
[-] mpris-proxy
[edit]
[-] getfattr
[edit]
[-] bc
[edit]
[-] nf-queue
[edit]
[-] hostid
[edit]
[-] sg_read_buffer
[edit]
[-] write
[edit]
[-] zipnote
[edit]
[-] msgfilter
[edit]
[-] dbus-uuidgen
[edit]
[-] msguniq
[edit]
[-] xdg-icon-resource
[edit]
[-] sg_sat_read_gplog
[edit]
[-] linux32
[edit]
[-] gvpack
[edit]
[-] nmtui-connect
[edit]
[-] rpmquery
[edit]
[-] nl
[edit]
[-] gpg-card
[edit]
[-] psfgettable
[edit]
[-] fc-pattern
[edit]
[-] cal
[edit]
[-] blkparse
[edit]
[-] wsrep_sst_rsync
[edit]
[-] dijkstra
[edit]
[-] batch
[edit]
[-] arch
[edit]
[-] cpapi2
[edit]
[-] nl-class-delete
[edit]
[-] perlbug
[edit]
[-] view
[edit]
[-] cyrusbdb2current
[edit]
[-] gnroff
[edit]
[-] symlinks
[edit]
[-] systemd-detect-virt
[edit]
[-] zipcloak
[edit]
[-] mariadb-import
[edit]
[-] false
[edit]
[-] npx
[edit]
[-] sadf
[edit]
[-] aspell
[edit]
[-] vdoforcerebuild
[edit]
[-] systemd-id128
[edit]
[-] perlthanks
[edit]
[-] hostname
[edit]
[-] setfacl
[edit]
[-] chardetect
[edit]
[-] audit2allow
[edit]
[-] linux64
[edit]
[-] gettext.sh
[edit]
[-] journalctl
[edit]
[-] aria_chk
[edit]
[-] setsid
[edit]
[-] mysqlslap
[edit]
[-] quota
[edit]
[-] dtrace
[edit]
[-] ld.bfd
[edit]
[-] update-desktop-database
[edit]
[-] nf-ct-list
[edit]
[-] cxpm
[edit]
[-] usleep
[edit]
[-] ranlib
[edit]
[-] showkey
[edit]
[-] pydoc3
[edit]
[-] xdg-desktop-icon
[edit]
[-] recode-sr-latin
[edit]
[-] im360-k8s-syncer
[edit]
[-] spell
[edit]
[-] sftp
[edit]
[-] setkeycodes
[edit]
[-] gtk-launch
[edit]
[-] sg_timestamp
[edit]
[-] red
[edit]
[-] sg_ses_microcode
[edit]
[-] renew-dummy-cert
[edit]
[-] xgettext
[edit]
[-] bashbug-64
[edit]
[-] mariadb-tzinfo-to-sql
[edit]
[-] sha224sum
[edit]
[-] mount
[edit]
[-] pip-3.9
[edit]
[-] mac2unix
[edit]
[-] pcre-config
[edit]
[-] mariadb-plugin
[edit]
[-] nail
[edit]
[-] brotli
[edit]
[-] ea-php81
[edit]
[-] xzgrep
[edit]
[-] objdump
[edit]
[-] gv2gxl
[edit]
[-] nl-cls-list
[edit]
[-] pinfo
[edit]
[-] hunspell
[edit]
[-] sleep
[edit]
[-] zip
[edit]
[-] yum-debug-restore
[edit]
[-] jq
[edit]
[-] protoc-gen-c
[edit]
[-] gdbm_dump
[edit]
[-] chown
[edit]
[-] osinfo-db-validate
[edit]
[-] ima-setup
[edit]
[-] ptx
[edit]
[-] fc-match
[edit]
[-] soelim
[edit]
[-] repo-graph
[edit]
[-] size
[edit]
[-] scriptlive
[edit]
[-] nl-neigh-list
[edit]
[-] df
[edit]
[-] gcov
[edit]
[-] kernel-install
[edit]
[-] pango-list
[edit]
[-] sg_dd
[edit]
[-] setmetamode
[edit]
[-] envml
[edit]
[-] id
[edit]
[-] icu-config
[edit]
[-] ar
[edit]
[-] pl2pm
[edit]
[-] kbdinfo
[edit]
[-] lsblk
[edit]
[-] soelim.groff
[edit]
[-] notify-send
[edit]
[-] aclocal
[edit]
[-] sha256sum
[edit]
[-] mmdblookup
[edit]
[-] preconv
[edit]
[-] conjure
[edit]
[-] xzfgrep
[edit]
[-] systemd-firstboot
[edit]
[-] pngfix
[edit]
[-] p11-kit
[edit]
[-] mariadb-dump
[edit]
[-] yum-config-manager
[edit]
[-] garbd
[edit]
[-] aserver
[edit]
[-] odbc_config
[edit]
[-] python3
[edit]
[-] bg
[edit]
[-] catchsegv
[edit]
[-] elinks
[edit]
[-] zmore
[edit]
[-] xslt-config
[edit]
[-] type
[edit]
[-] lchfn
[edit]
[-] x86_64-redhat-linux-gcc
[edit]
[-] lwp-dump
[edit]
[-] uname
[edit]
[-] wall
[edit]
[-] sg_sync
[edit]
[-] bunzip2
[edit]
[-] lsscsi
[edit]
[-] factor
[edit]
[-] pango-view
[edit]
[-] strace-log-merge
[edit]
[-] pre-grohtml
[edit]
[-] glib-genmarshal
[edit]
[-] ghostscript
[edit]
[-] run-parts
[edit]
[-] bash
[edit]
[-] hostnamectl
[edit]
[-] isosize
[edit]
[-] tdspool
[edit]
[-] pphs
[edit]
[-] nl-qdisc-add
[edit]
[-] gdbus
[edit]
[-] appstream-util
[edit]
[-] kdumpctl
[edit]
[-] bwrap
[edit]
[-] busctl
[edit]
[-] rev
[edit]
[-] namei
[edit]
[-] btrecord
[edit]
[-] md5sum
[edit]
[-] dbus-monitor
[edit]
[-] sha224hmac
[edit]
[-] nmtui-edit
[edit]
[-] lexgrog
[edit]
[-] gdbm_load
[edit]
[-] verify_blkparse
[edit]
[-] yum
[edit]
[-] gvmap.sh
[edit]
[-] certutil
[edit]
[-] iusql
[edit]
[-] bluetoothctl
[edit]
[-] sg_get_config
[edit]
[-] mariadb-hotcopy
[edit]
[-] mariadb-waitpid
[edit]
[-] strip
[edit]
[-] systemd-umount
[edit]
[-] usb-devices
[edit]
[-] gs
[edit]
[-] resizecons
[edit]
[-] nl-route-delete
[edit]
[-] gpgsplit
[edit]
[-] python3-config
[edit]
[-] centrino-decode
[edit]
[-] mysql_find_rows
[edit]
[-] pure-pwconvert
[edit]
[-] mysql_embedded
[edit]
[-] sg_write_x
[edit]
[-] ptargrep
[edit]
[-] wget
[edit]
[-] tmpwatch
[edit]
[-] json_reformat
[edit]
[-] bzfgrep
[edit]
[-] mogrify
[edit]
[-] animate
[edit]
[-] unix2dos
[edit]
[-] rvi
[edit]
[-] w
[edit]
[-] nl-link-name2ifindex
[edit]
[-] getconf
[edit]
[-] gr2fonttest
[edit]
[-] truncate
[edit]
[-] repomanage
[edit]
[-] column
[edit]
[-] authselect
[edit]
[-] bzdiff
[edit]
[-] fuse2fs
[edit]
[-] nl-addr-list
[edit]
[-] nm
[edit]
[-] gencat
[edit]
[-] split
[edit]
[-] funzip
[edit]
[-] scriptreplay
[edit]
[-] gzip
[edit]
[-] msgfmt.py
[edit]
[-] gpgrt-config
[edit]
[-] mytop
[edit]
[-] ndptool
[edit]
[-] nl-nh-list
[edit]
[-] sg_bg_ctl
[edit]
[-] vdodumpconfig
[edit]
[-] psfstriptable
[edit]
[-] pm2-runtime
[edit]
[-] glib-mkenums
[edit]
[-] sg_test_rwbuf
[edit]
[-] unflatten
[edit]
[-] canberra-boot
[edit]
[-] checkpolicy
[edit]
[-] blkiomon
[edit]
[-] unzip
[edit]
[-] udevadm
[edit]
[-] sestatus
[edit]
[-] zone2sql
[edit]
[-] mdb_dump
[edit]
[-] clockdiff
[edit]
[-] import
[edit]
[-] linux-boot-prober
[edit]
[-] choom
[edit]
[-] sh
[edit]
[-] g++
[edit]
[-] ea-php84
[edit]
[-] plymouth
[edit]
[-] yat2m
[edit]
[-] info
[edit]
[-] sgm_dd
[edit]
[-] toe
[edit]
[-] zdump
[edit]
[-] appstream-compose
[edit]
[-] mariadb-find-rows
[edit]
[-] intel-speed-select
[edit]
[-] sievec
[edit]
[-] modutil
[edit]
[-] pm2
[edit]
[-] montage
[edit]
[-] dpkg-deb
[edit]
[-] libwmf-fontmap
[edit]
[-] sg_write_long
[edit]
[-] zdiff
[edit]
[-] vimtutor
[edit]
[-] grub2-syslinux2cfg
[edit]
[-] tmon
[edit]
[-] sg_write_buffer
[edit]
[-] dbus-update-activation-environment
[edit]
[-] python-config
[edit]
[-] pr
[edit]
[-] xsltproc
[edit]
[-] pkgconf
[edit]
[-] mysqlhotcopy
[edit]
[-] ps2pdf
[edit]
[-] update-mime-database
[edit]
[-] mariadb-binlog
[edit]
[-] acyclic
[edit]
[-] lwp-download
[edit]
[-] mysql_install_db
[edit]
[-] checkmodule
[edit]
[-] msginit
[edit]
[-] gslp
[edit]
[-] find
[edit]
[-] fincore
[edit]
[-] dirmngr
[edit]
[-] sha384hmac
[edit]
[-] file
[edit]
[-] automake-1.16
[edit]
[-] python3.9
[edit]
[-] pflags
[edit]
[-] grub2-mkrescue
[edit]
[-] blktrace
[edit]
[-] zfgrep
[edit]
[-] ea-php84-pecl
[edit]
[-] dbiprof
[edit]
[-] rnano
[edit]
[-] logname
[edit]
[-] mcookie
[edit]
[-] fips-mode-setup
[edit]
[-] mysql_convert_table_format
[edit]
[-] gcov-dump
[edit]
[-] libpng16-config
[edit]
[-] autoconf
[edit]
[-] ps2pdf14
[edit]
[-] bzgrep
[edit]
[-] flock
[edit]
[-] printafm
[edit]
[-] autoupdate
[edit]
[-] pm2-dev
[edit]
[-] cifsiostat
[edit]
[-] tee
[edit]
[-] python-html2text
[edit]
[-] wsrep_sst_mysqldump
[edit]
[-] sync
[edit]
[-] myisamlog
[edit]
[-] cksum
[edit]
[-] sudoreplay
[edit]
[-] rsvg-convert
[edit]
[-] gawk
[edit]
[-] systemd-repart
[edit]
[-] bzcat
[edit]
[-] unalias
[edit]
[-] users
[edit]
[-] systemd-tmpfiles
[edit]
[-] gcc-ar
[edit]
[-] nmcli
[edit]
[-] shuf
[edit]
[-] lastb
[edit]
[-] myisam_ftdump
[edit]
[-] sotruss
[edit]
[-] cpupower
[edit]
[-] aria_pack
[edit]
[-] encguess
[edit]
[-] pdf2ps
[edit]
[-] slabtop
[edit]
[-] libnetcfg
[edit]
[-] ld.gold
[edit]
[-] colcrt
[edit]
[-] xzcat
[edit]
[-] xzegrep
[edit]
[-] gpgv
[edit]
[-] man-recode
[edit]
[-] chfn
[edit]
[-] gcc
[edit]
[-] lesspipe.sh
[edit]
[-] lsphp
[edit]
[-] pf2afm
[edit]
[-] autom4te
[edit]
[-] freebcp
[edit]
[-] sg_map
[edit]
[-] grub2-glue-efi
[edit]
[-] traceroute
[edit]
[-] ps2pdf13
[edit]
[-] gtester
[edit]
[-] perl
[edit]
[-] prezip
[edit]
[-] cpansign
[edit]
[-] crc32
[edit]
[-] autoscan
[edit]
[-] pod2html
[edit]
[-] lslocks
[edit]
[-] grub2-render-label
[edit]
[-] free
[edit]
[-] unlink
[edit]
[-] msgconv
[edit]
[-] systemd-ask-password
[edit]
[-] sg_rdac
[edit]
[-] c89
[edit]
[-] podchecker
[edit]
[-] h2ph
[edit]
[-] catman
[edit]
[-] debuginfod-find
[edit]
[-] cc
[edit]
[-] mkfontscale
[edit]
[-] sss_ssh_knownhostsproxy
[edit]
[-] sprof
[edit]
[-] grub2-mknetdir
[edit]
[-] enc2xs
[edit]
[-] zone2json
[edit]
[-] unzipsfx
[edit]
[-] od
[edit]
[-] protoc
[edit]
[-] circo
[edit]
[-] dpkg-statoverride
[edit]
[-] ncat
[edit]
[-] freetype-config
[edit]
[-] mdb_load
[edit]
[-] nm-online
[edit]
[-] locate
[edit]
[-] hb-shape
[edit]
[-] make
[edit]
[-] cpan-mirrors
[edit]
[-] systemd-mount
[edit]
[-] flex++
[edit]
[-] mariadb
[edit]
[-] nano
[edit]
[-] osage
[edit]
[-] pathchk
[edit]
[-] install
[edit]
[-] look
[edit]
[-] grub2-script-check
[edit]
[-] systemctl
[edit]
[-] nf-exp-delete
[edit]
[-] systemd-dissect
[edit]
[-] time
[edit]
[-] mailx
[edit]
[-] taskset
[edit]
[-] renice
[edit]
[-] xsubpp
[edit]
[-] sg_vpd
[edit]
[-] mail
[edit]
[-] pipewire
[edit]
[-] isql
[edit]
[-] fc
[edit]
[-] semodule_unpackage
[edit]
[-] uniq
[edit]
[-] hexdump
[edit]
[-] eps2eps
[edit]
[-] tset
[edit]
[-] stat
[edit]
[-] nsenter
[edit]
[-] csplit
[edit]
[-] datacopy
[edit]
[-] sudo
[edit]
[-] systemd-escape
[edit]
[-] ssh-keygen
[edit]
[-] garb-systemd
[edit]
[-] gpgconf
[edit]
[-] nl-link-release
[edit]
[-] eqn
[edit]
[-] gc
[edit]
[-] sum
[edit]
[-] sss_ssh_authorizedkeys
[edit]
[-] firewall-cmd
[edit]
[-] icu-config-64
[edit]
[-] xzmore
[edit]
[-] genl-ctrl-list
[edit]
[-] nl-fib-lookup
[edit]
[-] splain
[edit]
[-] nl-list-caches
[edit]
[-] secon
[edit]
[-] sw-engine
[edit]
[-] flatpak-coredumpctl
[edit]
[-] mariadb-dumpslow
[edit]
[-] autoreconf
[edit]
[-] iptc
[edit]
[-] bison
[edit]
[-] mv
[edit]
[-] xxd
[edit]
[-] lsmd
[edit]
[-] x86_64-redhat-linux-gcc-11
[edit]
[-] icuinfo
[edit]
[-] sdiff
[edit]
[-] nohup
[edit]
[-] prune
[edit]
[-] cronnext
[edit]
[-] dc
[edit]
[-] umask
[edit]
[-] xdg-desktop-menu
[edit]
[-] usbhid-dump
[edit]
[-] sha512sum
[edit]
[-] chronyc
[edit]
[-] ulockmgr_server
[edit]
[-] systemd-sysext
[edit]
[-] gcov-tool
[edit]
[-] sg_ident
[edit]
[-] python
[edit]
[-] ssh-keyscan
[edit]
[-] pcre2-config
[edit]
[-] head
[edit]
[-] realpath
[edit]
[-] mariadbd-multi
[edit]
[-] infotocap
[edit]
[-] httxt2dbm
[edit]
[-] findmnt
[edit]
[-] nroff
[edit]
[-] chvt
[edit]
[-] tracepath
[edit]
[-] scsi_ready
[edit]
[-] setpriv
[edit]
[-] cpp
[edit]
[-] host
[edit]
[-] dconf
[edit]
[-] systemd-analyze
[edit]
[-] mysqlaccess
[edit]
[-] diff
[edit]
[-] lsusb
[edit]
[-] dnstap-read
[edit]
[-] coredumpctl
[edit]
[-] troff
[edit]
[-] groff
[edit]
[-] logger
[edit]
[-] gdk-pixbuf-thumbnailer
[edit]
[-] xdg-settings
[edit]
[-] pinky
[edit]
[-] imunify360-command-wrapper
[edit]
[-] ifnames
[edit]
[-] sg_rmsn
[edit]
[-] ea-wappspector
[edit]
[-] canberra-gtk-play
[edit]
[-] lsattr
[edit]
[-] nmtui
[edit]
[-] htdbm
[edit]
[-] sg_emc_trespass
[edit]
[-] fc-query
[edit]
[-] exiv2
[edit]
[-] neqn
[edit]
[-] i386
[edit]
[-] fdp
[edit]
[-] sort
[edit]
[-] fmt
[edit]
[-] gpg-connect-agent
[edit]
[-] team2bond
[edit]
[-] setfattr
[edit]
[-] fold
[edit]
[-] lex
[edit]
[-] firewall-offline-cmd
[edit]
[-] sha384sum
[edit]
[-] git
[edit]
[-] pygettext.py
[edit]
[-] newgrp
[edit]
[-] repodiff
[edit]
[-] man
[edit]
[-] pip3
[edit]
[-] yum-debug-dump
[edit]
[-] infocmp
[edit]
[-] scsi_stop
[edit]
[-] wpctl
[edit]
[-] bootctl
[edit]
[-] sg_decode_sense
[edit]
[-] unexpand
[edit]
[-] chattr
[edit]
[-] openssl
[edit]
[-] dpkg-realpath
[edit]
[-] tsql
[edit]
[-] loadunimap
[edit]
[-] gsdj500
[edit]
[-] strace
[edit]
[-] pango-segmentation
[edit]
[-] lsof
[edit]
[-] snice
[edit]
[-] bno_plot.py
[edit]
[-] ld
[edit]
[-] sha512hmac
[edit]
[-] ulimit
[edit]
[-] gettextize
[edit]
[-] aclocal-1.16
[edit]
[-] uptime
[edit]
[-] gpgme-json
[edit]
[-] pgrep
[edit]
[-] gpgv2
[edit]
[-] semodule_link
[edit]
[-] bzcmp
[edit]
[-] ps2ascii
[edit]
[-] nl-list-sockets
[edit]
[-] 2to3
[edit]
[-] pstree
[edit]
[-] repoquery
[edit]
[-] vimdot
[edit]
[-] flex
[edit]
[-] libpng-config
[edit]
[-] gpg2
[edit]
[-] scsi_temperature
[edit]
[-] mariadb-convert-table-format
[edit]
[-] hardlink
[edit]
[-] loginctl
[edit]
[-] dnf4
[edit]
[-] mysqld_safe
[edit]
[-] nl-link-set
[edit]
[-] mariadb-slap
[edit]
[-] dircolors
[edit]
[-] sieve-dump
[edit]
[-] corepack
[edit]
[-] galera_recovery
[edit]
[-] gst-stats-1.0
[edit]
[-] crlutil
[edit]
[-] strings
[edit]
[-] streamzip
[edit]
[-] sar
[edit]
[-] pygettext3.py
[edit]
[-] yum-builddep
[edit]
[-] crb
[edit]
[-] auvirt
[edit]
[-] gpgtar
[edit]
[-] uname26
[edit]
[-] mariadb-conv
[edit]
[-] yum-groups-manager
[edit]
[-] dmesg
[edit]
[-] mariadb-upgrade
[edit]
[-] nl-route-get
[edit]
[-] pkg-config
[edit]
[-] sg_map26
[edit]
[-] fgconsole
[edit]
[-] mariadbd-safe-helper
[edit]
[-] lesskey
[edit]
[-] ngettext
[edit]
[-] zless
[edit]
[-] ps2ps2
[edit]
[-] mysql_setpermission
[edit]
[-] chage
[edit]
[-] geqn
[edit]
[-] whatis.man-db
[edit]
[-] htpasswd
[edit]
[-] autopoint
[edit]
[-] cpio
[edit]
[-] json_xs
[edit]
[-] mysqldumpslow
[edit]
[-] scsi_start
[edit]
[-] base64
[edit]
[-] pkill
[edit]
[-] mkfifo
[edit]
[-] sxpm
[edit]
[-] convert
[edit]
[-] mysqld_multi
[edit]
[-] ps2pdfwr
[edit]
[-] pw-jack
[edit]
[-] sg_sat_phy_event
[edit]
[-] at
[edit]
[-] compile_et
[edit]
[-] tabs
[edit]
[-] mariadb-admin
[edit]
[-] watch
[edit]
[-] date
[edit]
[-] ipcmk
[edit]
[-] wpexec
[edit]
[-] gvcolor
[edit]
[-] psfxtable
[edit]
[-] pdnsutil
[edit]
[-] egrep
[edit]
[-] vimdiff
[edit]
[-] xmlcatalog
[edit]
[-] nl-link-ifindex2name
[edit]
[-] awk
[edit]
[-] numfmt
[edit]
[-] pyinotify
[edit]
[-] sg_stpg
[edit]
[-] l2ping
[edit]
[-] git-receive-pack
[edit]
[-] iconv
[edit]
[-] ssh-add
[edit]
[-] ed
[edit]
[-] lsns
[edit]
[-] scl_source
[edit]
[-] fc-validate
[edit]
[-] wsrep_sst_rsync_wan
[edit]
[-] chsh
[edit]
[-] procan
[edit]
[-] display
[edit]
[-] dpkg
[edit]
[-] pwmake
[edit]
[-] ea-php80-pear
[edit]
[-] ea-php84-pear
[edit]
[-] fprintd-enroll
[edit]
[-] systemd-delta
[edit]
[-] modulecmd
[edit]
[-] gxl2gv
[edit]
[-] mariadb-setpermission
[edit]
[-] mknod
[edit]
[-] pidof
[edit]
[-] gvgen
[edit]
[-] link
[edit]
[-] gprof
[edit]
[-] znew
[edit]
[-] lneato
[edit]
[-] sfdp
[edit]
[-] systemd-socket-activate
[edit]
[-] hash
[edit]
[-] scl_enabled
[edit]
[-] fc-cache-64
[edit]
[-] instmodsh
[edit]
[-] uuidgen
[edit]
[-] mysqlbinlog
[edit]
[-] dbus-send
[edit]
[-] pfbtopfa
[edit]
[-] chgrp
[edit]
[-] xzdiff
[edit]
[-] nl-qdisc-list
[edit]
[-] dpkg-maintscript-helper
[edit]
[-] gtroff
[edit]
[-] sg_read
[edit]
[-] gst-inspect-1.0
[edit]
[-] ipcs
[edit]
[-] dpkg-trigger
[edit]
[-] gdbmtool
[edit]
[-] mdb_stat
[edit]
[-] fribidi
[edit]
[-] tbl
[edit]
[-] comm
[edit]
[-] glib-compile-schemas
[edit]
[-] word-list-compress
[edit]
[-] ab
[edit]
[-] systemd-sysusers
[edit]
[-] chcon
[edit]
[-] json_pp
[edit]
[-] turbostat
[edit]
[-] zegrep
[edit]
[-] getopts
[edit]
[-] mysqladmin
[edit]
[-] newuidmap
[edit]
[-] nf-exp-list
[edit]
[-] node
[edit]
[-] arping
[edit]
[-] ipcalc
[edit]
[-] upower
[edit]
[-] openvt
[edit]
[-] xmllint
[edit]
[-] kill
[edit]
[-] skill
[edit]
[-] python3.9-x86_64-config
[edit]
[-] setup-nsssysinit
[edit]
[-] gcc-nm
[edit]
[-] psfaddtable
[edit]
[-] needs-restarting
[edit]
[-] zipsplit
[edit]
[-] pmap
[edit]
[-] nl-util-addr
[edit]
[-] grub2-mount
[edit]
[-] btreplay
[edit]
[-] rm
[edit]
[-] fprintd-list
[edit]
[-] localedef
[edit]
[-] htdigest
[edit]
[-] sg_format
[edit]
[-] nl-tctree-list
[edit]
[-] true
[edit]
[-] nf-ct-add
[edit]
[-] bashbug
[edit]
[-] arpaname
[edit]
[-] lessecho
[edit]
[-] unpigz
[edit]
[-] zcmp
[edit]
[-] nl-qdisc-delete
[edit]
[-] ea-php83-pecl
[edit]
[-] gpic
[edit]
[-] osinfo-db-import
[edit]
[-] ccomps
[edit]
[-] xmlwf
[edit]
[-] sg_sanitize
[edit]
[-] gpg-wks-server
[edit]
[-] mariadb-show
[edit]
[-] systemd-tty-ask-password-agent
[edit]
[-] tclsh8.6
[edit]
[-] protoc-c
[edit]
[-] bzmore
[edit]
[-] run-with-aspell
[edit]
[-] lscpu
[edit]
[-] scsi_readcap
[edit]
[-] rpm2cpio
[edit]
[-] reset
[edit]
[-] bzip2
[edit]
[-] m4
[edit]
[-] gst-typefind-1.0
[edit]
[-] rpmkeys
[edit]
[-] setleds
[edit]
[-] unicode_stop
[edit]
[-] dnf
[edit]
[-] nl-route-add
[edit]
[-] addr2line
[edit]
[-] nf-monitor
[edit]
[-] png-fix-itxt
[edit]
[-] orc-bugreport
[edit]
[-] sg_reset
[edit]
[-] grotty
[edit]
[-] pipewire-avb
[edit]
[-] ea-php80-pecl
[edit]
[-] teamnl
[edit]
[-] GET
[edit]
[-] domainname
[edit]
[-] nf-ct-events
[edit]
[-] colrm
[edit]
[-] exempi
[edit]
[-] stty
[edit]
[-] vmstat
[edit]
[-] pkla-check-authorization
[edit]
[-] grub2-editenv
[edit]
[-] zgrep
[edit]
[-] ncurses6-config
[edit]
[-] flatpak-bisect
[edit]
[-] sg_copy_results
[edit]
[-] gpg-wks-client
[edit]
[-] msgfmt
[edit]
[-] tree
[edit]
[-] sg_wr_mode
[edit]
[-] shasum
[edit]
[-] ld.so
[edit]
[-] nl-link-stats
[edit]
[-] top
[edit]
[-] HEAD
[edit]
[-] envsubst
[edit]
[-] xargs
[edit]
[-] dirname
[edit]
[-] crontab
[edit]
[-] chacl
[edit]
[-] json_verify
[edit]
[-] h2xs
[edit]
[-] x86_64
[edit]
[-] imunify360-agent
[edit]
[-] tar
[edit]
[-] netstat
[edit]
[-] perldoc
[edit]
[-] sedispol
[edit]
[-] curl
[edit]
[-] tput
[edit]
[-] pod2man
[edit]
[-] ex
[edit]
[-] ea-php83-pear
[edit]
[-] dig
[edit]
[-] cat
[edit]
[-] getfacl
[edit]
[-] pidstat
[edit]
[-] osql
[edit]
[-] msgexec
[edit]
[-] vdosetuuid
[edit]
[-] manpath
[edit]
[-] bootconfig
[edit]
[-] bluemoon
[edit]
[-] luac
[edit]
[-] corelist
[edit]
[-] pdf2dsc
[edit]
[-] setterm
[edit]
[-] nf-log
[edit]
[-] sim_lsmplugin
[edit]
[-] osinfo-db-path
[edit]
[-] localectl
[edit]
[-] sg_rtpg
[edit]
[-] ea-php83
[edit]
[-] idiag-socket-details
[edit]
[-] sg_luns
[edit]
[-] msgfmt3.9.py
[edit]
[-] less
[edit]
[-] fc-scan
[edit]
[-] test
[edit]
[-] pigz
[edit]
[-] filan
[edit]
[-] pip
[edit]
[-] grub2-file
[edit]
[-] quotasync
[edit]
[-] rsync
[edit]
[-] mariadb-embedded
[edit]
[-] sg_verify
[edit]
[-] mkdir
[edit]
[-] dwz
[edit]
[-] alias
[edit]
[-] stdbuf
[edit]
[-] pwdx
[edit]
[-] automake
[edit]
[-] patchwork
[edit]
[-] grub2-mkrelpath
[edit]
[-] pydoc3.9
[edit]
[-] jobs
[edit]
[-] grub2-mkfont
[edit]
[-] gresource
[edit]
[-] gvpr
[edit]
[-] sg_stream_ctl
[edit]
[-] msgattrib
[edit]
[-] sieve-filter
[edit]
[-] script
[edit]
[-] wsrep_sst_backup
[edit]
[-] xml2-config
[edit]
[-] expand
[edit]
[-] tred
[edit]
[-] sg_write_same
[edit]
[-] xdg-mime
[edit]
[-] getent
[edit]
[-] killall
[edit]
[-] watchgnupg
[edit]
[-] iio_generic_buffer
[edit]
[-] vdir
[edit]
[-] gsoelim
[edit]
[-] cp
[edit]
[-] sg_reset_wp
[edit]
[-] systemd-cgls
[edit]
[-] sg_referrals
[edit]
[-] fc-list
[edit]
[-] base32
[edit]
[-] lua
[edit]
[-] bzless
[edit]
[-] xzless
[edit]
[-] patch
[edit]
[-] mariadb_config
[edit]
[-] b2sum
[edit]
[-] glib-compile-resources
[edit]
[-] systemd-cryptenroll
[edit]
[-] ea-php82
[edit]
[-] basename
[edit]
[-] gtk-query-immodules-2.0-64
[edit]
[-] unicode_start
[edit]
[-] sg_xcopy
[edit]
[-] objcopy
[edit]
[-] nsupdate
[edit]
[-] scsi-rescan
[edit]
[-] nl-addr-delete
[edit]
[-] tzselect
[edit]
[-] event_rpcgen.py
[edit]
[-] post-grohtml
[edit]
[-] mariadb-config
[edit]
[-] mysqlshow
[edit]
[-] perlml
[edit]
[-] libtool
[edit]
[-] gsnd
[edit]
[-] mariadb-service-convert
[edit]
[-] gtester-report
[edit]
[-] nc
[edit]
[-] touch
[edit]
[-] mariadb-check
[edit]
[-] shred
[edit]
[-] dbus-broker
[edit]
[-] mdig
[edit]
[-] dbilogstrip
[edit]
[-] perlivp
[edit]
[-] gzexe
[edit]
[-] graphml2gv
[edit]
[-] gmake
[edit]
[-] tsort
[edit]
[-] peekfd
[edit]
[-] env
[edit]
[-] grub2-mkstandalone
[edit]
[-] distro
[edit]
[-] iio_event_monitor
[edit]
[-] odbcinst
[edit]
[-] gunzip
[edit]
[-] nproc
[edit]
[-] lsinitrd
[edit]
[-] pwscore
[edit]
[-] xzdec
[edit]
[-] sg_rep_pip
[edit]
[-] sg_read_block_limits
[edit]
[-] ls
[edit]
[-] pure-statsdecode
[edit]
[-] kbdrate
[edit]
[-] grub2-kbdcomp
[edit]
[-] git-shell
[edit]
[-] kvm_stat
[edit]
[-] dos2unix
[edit]
[-] sg_turs
[edit]
[-] gpg
[edit]
[-] gv2gml
[edit]
[-] mysqld_safe_helper
[edit]
[-] npm
[edit]
[-] mysql_config
[edit]
[-] pip-3
[edit]
[-] gvmap
[edit]
[-] rpm
[edit]
[-] pod2usage
[edit]
[-] msgfmt3.py
[edit]
[-] nop
[edit]
[-] last
[edit]
[-] mysql
[edit]
[-] deallocvt
[edit]
[-] msql2mysql
[edit]
[-] sg_get_elem_status
[edit]
[-] pidwait
[edit]
[-] grub2-menulst2cfg
[edit]
[-] evmctl
[edit]
[-] lchsh
[edit]
[-] cd
[edit]
[-] dovecot-sysreport
[edit]
[-] aulast
[edit]
[-] groups
[edit]
[-] rescan-scsi-bus.sh
[edit]
[-] gapplication
[edit]
[-] more
[edit]
[-] bsqldb
[edit]
[-] os-prober
[edit]
[-] fc-conflist
[edit]
[-] mm2gv
[edit]
[-] prezip-bin
[edit]
[-] python3.9-config
[edit]
[-] whereis
[edit]
[-] mysqldump
[edit]
[-] make-dummy-cert
[edit]
[-] precat
[edit]
[-] imunify-fgw-dump
[edit]
[-] systemd-hwdb
[edit]
[-] read
[edit]
[-] dot2gxl
[edit]
[-] tclsh
[edit]
[-] pldd
[edit]
[-] [
[edit]
[-] gio
[edit]
[-] btmgmt
[edit]
[-] man.man-db
[edit]
[-] bzegrep
[edit]
[-] POST
[edit]
[-] scsi_mandat
[edit]
[-] x86_energy_perf_policy
[edit]
[-] rvim
[edit]
[-] sed
[edit]
[-] scsi_satl
[edit]
[-] fallocate
[edit]
[-] nl-rule-list
[edit]
[-] updatedb
[edit]
[-] setvtrgb
[edit]
[-] paperconf
[edit]
[-] osinfo-db-export
[edit]
[-] lsirq
[edit]
[-] resolve_stack_dump
[edit]
[-] sg_rep_zones
[edit]
[-] ispell
[edit]
[-] lwp-mirror
[edit]
[-] sginfo
[edit]
[-] glib-gettextize
[edit]
[-] gsf-office-thumbnailer
[edit]
[-] desktop-file-validate
[edit]
[-] diff3
[edit]
[-] cut
[edit]
[-] osinfo-install-script
[edit]
[-] s-nail
[edit]
[-] chrt
[edit]
[-] systemd-creds
[edit]
[-] ypdomainname
[edit]
[-] sg_read_long
[edit]
[-] bzip2recover
[edit]
[-] tr
[edit]
[-] passwd
[edit]
[-] gsdj
[edit]
[-] lslogins
[edit]
[-] fisql
[edit]
[-] mysql_waitpid
[edit]
[-] xdg-screensaver
[edit]
[-] gsbj
[edit]
[-] bcomps
[edit]
[-] perror
[edit]
[-] ln
[edit]
[-] ps2epsi
[edit]
[-] msgen
[edit]
[-] nslookup
[edit]
[-] grops
[edit]
[-] atrm
[edit]
[-] basenc
[edit]
[-] atq
[edit]
[-] prlimit
[edit]
[-] ps2ps
[edit]
[-] zsoelim
[edit]
[-] semodule_package
[edit]
[-] sm3hmac
[edit]
[-] sg_inq
[edit]
[-] nl-cls-delete
[edit]
[-] sg_rbuf
[edit]
[-] teamd
[edit]
[-] btrace
[edit]
[-] who
[edit]
[-] gtar
[edit]
[-] audit2why
[edit]
[-] dracut
[edit]
[-] ptardiff
[edit]
[-] kmod
[edit]
[-] apropos
[edit]
[-] gtk-query-immodules-3.0-64
[edit]
[-] join
[edit]
[-] tracker3
[edit]
[-] sg_write_verify
[edit]
[-] gpio-event-mon
[edit]
[-] pslog
[edit]
[-] socat
[edit]
[-] prove
[edit]
[-] systemd-path
[edit]
[-] sg_opcodes
[edit]
[-] sg_ses
[edit]
[-] mesg
[edit]
[-] dbus-broker-launch
[edit]
[-] timedatectl
[edit]
[-] xzcmp
[edit]
[-] setfont
[edit]
[-] nl-pktloc-lookup
[edit]
[-] ssh-agent
[edit]
[-] sha256hmac
[edit]
[-] xdg-open
[edit]
[-] aulastlog
[edit]
[-] printf
[edit]
[-] nl-cls-add
[edit]
[-] ncursesw6-config
[edit]
[-] apropos.man-db
[edit]
[-] elfedit
[edit]
[-] gpg-error
[edit]
[-] mapscrn
[edit]
[-] tcptraceroute
[edit]
[-] update-gtk-immodules
[edit]
[-] debuginfo-install
[edit]
[-] cvtsudoers
[edit]
[-] su
[edit]
[-] iostat
[edit]
[-] sg_scan
[edit]
[-] vdodmeventd
[edit]
[-] pdns_control
[edit]
[-] mktemp
[edit]
[-] dd
[edit]
[-] mariadb-access
[edit]
[-] msgcat
[edit]
[-] umount
[edit]
[-] dpkg-query
[edit]
[-] du
[edit]
[-] chmem
[edit]
[-] sg_readcap
[edit]
[-] zipgrep
[edit]
[-] c99
[edit]
[-] sg_modes
[edit]
[-] ea-php80
[edit]
[-] prtstat
[edit]
[-] fusermount
[edit]
[-] wdctl
[edit]
[-] imunify-service
[edit]
[-] vim
[edit]
[-] gpio-hammer
[edit]
[-] gobject-query
[edit]
[-] dot
[edit]
[-] showconsolefont
[edit]
[-] rename
[edit]
[-] nl-monitor
[edit]
[-] wsrep_sst_common
[edit]
[-] traceroute6
[edit]
[-] mariadb-secure-installation
[edit]
[-] cpapi1
[edit]
[-] x86_64-redhat-linux-gnu-pkg-config
[edit]
[-] cpapi3
[edit]
[-] ea-php82-pear
[edit]
[-] rpcbind
[edit]
[-] paste
[edit]
[-] readelf
[edit]
[-] x86_64-redhat-linux-c++
[edit]
[-] sg_prevent
[edit]
[-] replace
[edit]
[-] gst-launch-1.0
[edit]
[-] dltest
[edit]
[-] pure-pw
[edit]
[-] ps
[edit]
[-] my_print_defaults
[edit]
[-] git-upload-archive
[edit]
[-] chmod
[edit]
[-] systemd-notify
[edit]
[-] systemd-cgtop
[edit]
[-] nl-link-enslave
[edit]
[-] bsqlodbc
[edit]
[-] loadkeys
[edit]
[-] twopi
[edit]
[-] timeout
[edit]
[-] desktop-file-install
[edit]
[-] xz
[edit]
[-] irqtop
[edit]
[-] pipewire-vulkan
[edit]
[-] hex2hcd
[edit]
[-] mariadb-install-db
[edit]
[-] diffimg
[edit]
[-] preunzip
[edit]
[-] getopt
[edit]
[-] whatis
[edit]
[-] uuidparse
[edit]
[-] ea-php82-pecl
[edit]
[-] locale
[edit]
[-] repoclosure
[edit]
[-] pkcheck
[edit]
[-] mysql_tzinfo_to_sql
[edit]
[-] compare
[edit]
[-] cluster
[edit]
[-] vi
[edit]
[-] gtbl
[edit]
[-] sedismod
[edit]
[-] fips-finish-install
[edit]
[-] pwd
[edit]
[-] tty
[edit]
[-] avinfo
[edit]
[-] lsusb.py
[edit]
[-] sha1hmac
[edit]
[-] setarch
[edit]
[-] dirmngr-client
[edit]
[-] ssltap
[edit]
[-] logresolve
[edit]
[-] btt
[edit]
[-] sg_senddiag
[edit]
[-] nl-neigh-delete
[edit]
[-] c++filt
[edit]
[-] ima-add-sigs
[edit]
[-] ssh
[edit]
[-] rsync-ssl
[edit]
[-] sudoedit
[edit]
[-] pstree.x11
[edit]
[-] gettext
[edit]
[-] sg_get_lba_status
[edit]
[-] wmf2x
[edit]
[-] pygettext3.9.py
[edit]
[-] sg_requests
[edit]
[-] mariadbd-safe
[edit]
[-] config_data
[edit]
[-] rpm2archive
[edit]
[-] lwp-request
[edit]
[-] kbd_mode
[edit]
[-] zipinfo
[edit]
[-] lefty
[edit]
[-] fgrep
[edit]
[-] x86_64-redhat-linux-g++
[edit]
[-] pathfix3.9.py
[edit]
[-] wait
[edit]
[-] pathfix.py
[edit]
[-] ionice
[edit]
[-] vdoformat
[edit]
[-] vdostats
[edit]
[-] as
[edit]
[-] python3-html2text
[edit]
[-] desktop-file-edit
[edit]
[-] attr
[edit]
[-] ac
[edit]
[-] scsi_logging_level
[edit]
[-] wmf2eps
[edit]
[-] pkaction
[edit]
[-] idn
[edit]
[-] g13
[edit]
[-] fprintd-verify
[edit]
[-] gpg-agent
[edit]
[-] lsmcli
[edit]
[-] wmf2gd
[edit]
[-] pod2text
[edit]
[-] ftp
[edit]
[-] nl-neigh-add
[edit]
[-] mysqlcheck
[edit]